export declare const BLACK = "#000000";
export declare const WHITE = "#FFFFFF";
export declare const NEUTRAL_900 = "#21242B";
export declare const NEUTRAL_700 = "#343841";
export declare const NEUTRAL_600 = "#484D59";
export declare const NEUTRAL_500 = "#6A7486";
export declare const NEUTRAL_400 = "#8D95A7";
export declare const NEUTRAL_300 = "#BDC2CC";
export declare const NEUTRAL_200 = "#D7DAE0";
export declare const NEUTRAL_100 = "#EFF0F2";
export declare const BRAND: {
    NAVY_900: "#223154";
    NAVY_600: "#364B74";
    NAVY_100: "#E6E8ED";
    GREEN_900: "#006A31";
    GREEN_600: "#00BD6A";
    GREEN_100: "#E5F7ED";
};
export declare const SECONDARY: {
    INDIGO_900: "#353877";
    INDIGO_600: "#4B5398";
    INDIGO_100: "#E8EAF2";
    PURPLE_900: "#541F8E";
    PURPLE_600: "#852CA5";
    PURPLE_100: "#F7E7FC";
    BLUE_900: "#4A58D5";
    BLUE_600: "#549EFF";
    BLUE_100: "#E4F1FF";
    PINK_900: "#A50A54";
    PINK_600: "#F1167F";
    PINK_100: "#FEE6F1";
    GREEN_900: "#127A6E";
    GREEN_600: "#06C5AE";
    GREEN_100: "#E6F9F7";
    PLATFORM_BACKGROUND: "#F3F4F8";
};
export declare const CHART: {
    MIDNIGHT_BLUE_900: "#0A0259";
    MIDNIGHT_BLUE_600: "#271BAE";
    MIDNIGHT_BLUE_100: "#EBF0FF";
    GREEN_900: "#005B42";
    GREEN_600: "#0BCC96";
    GREEN_100: "#E5FFF4";
    PURPLE_900: "#4C178E";
    PURPLE_600: "#8929FF";
    PURPLE_100: "#F6EEFF";
    PINK_900: "#B91D70";
    PINK_600: "#FF00B8";
    PINK_100: "#FFF1FB";
    LIGHT_BLUE_900: "#094170";
    LIGHT_BLUE_600: "#00BEFF";
    LIGHT_BLUE_100: "#EBF9FF";
    ORANGE_900: "#B84300";
    ORANGE_600: "#FF7A00";
    ORANGE_100: "#FFF0DF";
    RED_900: "#8B0C23";
    RED_600: "#DB0028";
    RED_100: "#FFECEF";
    BLUE_900: "#09006D";
    BLUE_600: "#1456FF";
    BLUE_100: "#E6F2FF";
    YELLOW_900: "#9D670B";
    YELLOW_600: "#F1C40F";
    YELLOW_100: "#FFF9E7";
};
export declare const NOTIFICATION: {
    CRITICAL_900: "#9E0505";
    CRITICAL_600: "#D31D26";
    CRITICAL_300: "#FFADB0";
    CRITICAL_100: "#FFEBEB";
    WARNING_900: "#8A4900";
    WARNING_600: "#FFCA42";
    WARNING_300: "#FFE8A9";
    WARNING_100: "#FFF6CE";
    SUCCESS_900: "#074A1B";
    SUCCESS_600: "#228000";
    SUCCESS_300: "#80E09C";
    SUCCESS_100: "#DEFCE7";
    INFORMATION_900: "#1E4664";
    INFORMATION_600: "#0D74A0";
    INFORMATION_300: "#B0E7FF";
    INFORMATION_100: "#E0F8FF";
};
